sha256: 3cf882ec68370bbb7050320c010ee22b1d9daa859837cc5acd581ed297cbc729
real_size: null
zip_size: 54688386
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep90/open_data_millesime_2025-07-a_dep90_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep90/open_data_millesime_2025-07-a_dep90_csv_metadata.yml
